.home-banner-section {
  background-size: cover;
  background-position: center;
  position: relative;
  padding: 0;
}

.home-banner-section .property_overlay {
  background: rgba(0, 0, 0, 0.836) !important;
  padding: 35px 0 45px;
}
@media (max-width: 575px) {
  .home-banner-section .property_overlay {
    padding: 18px 0 45px;
  }
}
